#mobile_banner_999 {
	display: none;
}

@media (min-width: 1251px) {

	#content-box-left-shade {
position: absolute;
top: 14px;
left: -22px;
display: block;
width: 22px;
height: 258px;
background: url("/images/shade-country-bottom-left.png") 0 0 no-repeat;
}

}

@media (min-width: 793px) and (max-width: 1250px) {

	#wrapper2{
		width:768px;
	}
	
	#wrapper{

	}

	#content-box-left  {
	z-index: 1;
	}
	

	#content-box-left-shade2 {
		position: absolute;
		top: 14px;
		left: -22px;
		display: block;
		width: 22px;
		height: 258px;
		background: url("/images/shade-country-bottom-left.png") 0 0 no-repeat;
}
	
	#content-country{
		left:0px;
		width:440px;
		height:232px;
		padding:20px 10px 20px 20px;
		z-index: 2;
	}
	
	#morewillcome{
		left: 0px;
	}
	
	#footer{
		width:768px;
	}
	
	#footermenu{
		height: 20px;
		padding: 0px;
		margin-top: 30px;
}

	#footermenu2 {
		height: 20px;
	}

	
	#top{
		width:768px;
	}
	
	
	#lang_menu {
		left: 100px;
	}
	
	#myzainoo-infobox,#loginmask {
		right: 0px;
	}

	#top-green{
		width:768px;
		height:105px;
		background: url("/images/bg-top-green_tablet.jpg") no-repeat scroll 0 0 transparent;
	}
	
	#top-green-bg {
    background: url("/images/bg-top-green-bg.jpg") no-repeat scroll 0 0 #8CC63F;
}

	#top-green-shade-bottom{
	background: url("/images/shade-top.png") repeat-x scroll left bottom transparent;
    height: 22px;
    left: 50%;
    margin-left: -384px;
    position: absolute;
    top: 126px;
    width: 100%;
	}
	
#top-green-shade-left {
    background: url("/images/shade-top-left.png") no-repeat scroll 0 0 transparent;
    height: 95px;
    left: 50%;
    margin-left: -406px;
    position: absolute;
    top: 53px;
    width: 22px;
}
	
	#mainmenu{
		left: 193px;
    top: 22px;
	}
	
	#searchbox{
		left: 283px!important;
		top:-40px;
		background: url("/images/bg-search_tablet.jpg") no-repeat scroll 0 0 transparent;
		width: 210px;
		height: 32px;
	}
	
	#search_send {
    background: url("/images/icon-search_tablet.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 28px;
    overflow: hidden;
    position: absolute;
    right: 0px;
    text-indent: -19999px;
    top: 6px;
    width: 28px;
}
	
	#trip-box{
		top: 87px;
		right:0px;
	}
	
	#destination-overview, #cities-overview, #countries-overview, #tours-overview{
		top: 87px;
		z-index:990;
	}
	
	#trip-box-info1, #trip-box-info2{
		top: 134px;
		right:0px;
	}
	
	#top-label{
		top:-3px;
		left: 645px;
		width:120px;
		height:117px;
		background:url("/images/label-it.png") no-repeat;
		background-position: top right;
		z-index:995;
	}
	
	#breadcrumbs{
		width:550px;
	}
	
	#content-top{
		width:520px!important;
	}
	
	#wrapper2 #content-map, #wrapper2 #location-map{
		width:583px;
		overflow: hidden;
		clear: both;
		padding-bottom: 0px;
		background: none;
		right: 5px;
		
	}

	#content {
		width: 525px;
		top: 350px;
		margin-bottom: 350px;
		background-image: none;
	}

	#content #content-bottom {
		width: 550px;
	}
	
	#right{
		float:none;
		width:300px;
		margin:0px 0 0 0;
		position: relative;
		z-index: 999;
		clear: both;
	}
	
	#right .desktop {
		display: none;
	}
	
	#right .tablet {
		display: block;
		padding-left: 30px;
		position: relative;
		top: -25px;
		left: 180px;
	}
	
	#tourbox{
		top:35px!important;
		position: absolute;
		left: 200px!important;
		width: 230px!important;
	}
	
	#tourbox2{
		margin-top: 35px!important;
		position: absolute;
		right: 0px!important;
		width: 230px!important;
	}
	
	
	
	
	
#content .row{

		width: 100%!important;

		margin-top: 10px;
	}
	
	#content .row label{

		width: 100%!important;

		display: block;
		margin-bottom: 10px;
	}
	
	#content .row input, #content .row  textarea{

		width: 96%!important;
	
		background:#FFFFFF;
		border: 0px;
		padding: 2%;
	}
	
	#content .buttons input{

		width: 100%!important;
	
		background:#FFFFFF;
		border: 0px;
		padding: 0%;
		padding-top: 10px;
		padding-bottom: 10px;
	}






	


	
}

@media (min-width: 1px) and (max-width: 792px) {

#mobile_banner_999 {
	display: block;
	width: 100%;
	min-height: 50px;
	position: relative;
}

	#content-box {
		position: relative!important;
		margin-top: 470px;
	}

	#content img, #content .content-img a img {
		max-width: 100%!important;
		height: auto!important;
	}

	#wrapper2{
		width:100%;
		min-height: 100%;
		position: relative;
	}
	
	#location-gallery, #location-gallery-imgs {
		display: none;
	}
	
	#content-box-left {
		display: none;
	}
	
	#content-country{
		left:0px;
		width:90%!important;
		height:auto!important;
		min-height: 50px;
		position: relative;
		padding-left: 5%;
		padding-right: 5%;
		padding-top: 15px;
		padding-bottom: 10px;
		background: none;
		background: #1c1b1b;
	}
	
	#content-box-right {
		clear: both;
		width: 100%!important;
		height: auto!important;
		min-height: 50px;
		position: relative;
		margin: 0px;
		padding: 0px;
		text-align: center;
		padding-top: 15px;
		padding-bottom: 25px;
		background: none;
	}
	

	
	#social  {
		float: none;
		clear: both;
	
	}
	
	#social #twitter-widget-0  {
		float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	}
	
	#morewillcome{
		background: none;
		background-color: #6ab42e;
		padding-top: 15px;
		padding-bottom: 20px;
		padding-left: 5%;
		padding-right: 5%;
		width:90%!important;
		height:85px!important;
		position:relative;
		top:0px;
		left:0px;
		line-height: 1.5;
	}
	
	#wrapper-footer, #footer{
		width:100%;
		height: auto!important;
		min-height: 50px;

	}
	
	a#gotofacebook{
		position:relative;
		left:0px;
		top:0px;
		height:21px;
		padding:0px;
		width: 60%;
		display: block;
		padding-left: 35%;
		padding-right:5%;
		padding-top: 20px;
		padding-bottom: 20px;
		background-position: 5% center;
	}
	
	#google, #twitter, #pinterest, #youtube, #instagram {
		display:none;
	}
	
	#footermenu{
		margin:0px 0 0 0px;
		float:left;
		width: 90%;
		background-color: #282727;
		padding-left:5%;
		padding-right:5%;
		padding-top: 20px;
		padding-bottom: 20px;
		line-height: 1.5;
		
	}
	
	#footermenu2{
		margin:0px 0 0 0px;
		float:left;
		width: 90%;
		background-color: #282727;
		padding-left:5%;
		padding-right:5%;
		padding-top: 20px;
		line-height: 1.5;
	}
	
	#top{
		width:100%;
		position:relative;
		min-height: 50px;
		height: auto!important;
		padding:0px;
		margin:0px;
	}
	
	#lang_menu{
		z-index:1;
		position:relative;
		top:0px;
		left:0px;
		width: 95%;
		background-color: #1c1b1b;
		min-height: 35px;
		padding-left: 5%;
		padding-top: 15px;
	}
	
	#header_menu{
		position:relative;
		right:0;
		top:0px;
		background-color: #1c1b1b;
		width: 95%;
		min-height: 25px;
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;
		padding-left: 5%;
	}
	
	#header_menu li{
		padding:0px;
		margin:0px;
		margin-right: 20px;
	}
	
	
	#logo-gradient, #top-green-shade, #top-green-bg {
		display: none;
	}
	
	#loginmask {
		position: relative;
		width: 100%;
		top: 0px;
		right: 0px;
		min-height: 137px;
		height: auto!important;
		padding: 0;
		background: none;
		background-color: #282727;
		padding-left: 5%;
		padding-right: 5%;
		padding-top:20px;
		padding-bottom:20px;
	}
	
	#loginmask input {

		width:80%;
		margin-bottom: 10px;
		display: block;
	}

	
	#loginmask a {

		width:80%;
		margin-bottom: 10px;
		display: block;
		padding-top: 30px;
		position: relative;
		height: 10px;
	}

	#myzainoo-infobox{
		position: relative;
		width: 100%;
		top: 0px;
		right: 0px;
		min-height: 137px;
		height: auto!important;
		padding: 0;
		background: none;
	}	
		
	#top-green{
		width:100%;
		min-height:105px;
		height: auto!important;
		background: none;
		position: relative;
		left: 0px;
		top: 0px;
		margin: 0px;
		padding: 0px;
	}
	
	#searchbox{
		position:relative;
		right:0px;
		top:0px;
		width:95%;
		height:43px;
		background:none;
		
		z-index:102;
		background-color: #85c83b;
		padding-left: 5%;
	}
	
	#search_results{
		display:none;
	}
	
	#search_send {
    background: url("/images/icon-search_mobile.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 28px;
    overflow: hidden;
    position: absolute;
    right: 5%;
    text-indent: -19999px;
    top: 6px;
    width: 28px;
}
	
	#logo{
		position:relative;
		top:0px;
		left:0px;
		background: #8ac539; /* Old browsers */
background: -moz-linear-gradient(top,  #8ac539 1%, #3f951a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#8ac539), color-stop(100%,#3f951a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8ac539 1%,#3f951a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8ac539 1%,#3f951a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8ac539 1%,#3f951a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8ac539 1%,#3f951a 100%); 
	}
	
	#logo a{
		position:relative;
		display:block;
		width:100%;
		height:100px;
		background:url("/images/logo.png") no-repeat;
		background-position: center center;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	#mainmenu{
		position:relative;
		top:0px;
		left:0px;
		white-space:nowrap;
		min-height: 50px;
		height: auto!important;
	}

	#mainmenu li{
		float:none;
		margin:0;
		padding:0;
		display: block;
		width: 100%;
background: #8ac539; /* Old browsers */
background: -moz-linear-gradient(top,  #8ac539 1%, #3f951a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#8ac539), color-stop(100%,#3f951a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8ac539 1%,#3f951a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8ac539 1%,#3f951a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8ac539 1%,#3f951a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8ac539 1%,#3f951a 100%); 
	}
	
	#mainmenu li a#mitem1,	#mainmenu li a#mitem2,	#mainmenu li a#mitem3,	#mainmenu li a#mitem4 {
		width: 85%;
		background: none;
		float: none;
		font-size: 18px;
		color: #FFFFFF!important;
		font-family: arial;
		font-weight: bold;
		text-transform: uppercase;
text-indent:0px!important;
text-decoration: none;
padding-top: 15px;
		padding-bottom: 18px;
		padding-left: 15%;
		height:13px;
		border-top: #FFFFFF solid 1px;
		text-shadow: 1px 1px 2px #4d921d;
	background:url("/images/b_menu1.png") no-repeat;
		background-position: 5% center;
	}
	

	
	#mainmenu li a#mitem2 {
		background:url("/images/b_menu2.png") no-repeat;
		background-position: 5% center;
	}
	
	#mainmenu li a#mitem3 {
		background:url("/images/b_menu3.png") no-repeat;
		background-position: 5% center;
	}
	
	#mainmenu li a#mitem4 {
		border-bottom: #FFFFFF solid 1px;
		background:url("/images/b_menu4.png") no-repeat;
		background-position: 5% center;
	}
	
	#mainmenu li a{
		float:none;
	}
	
	#mainmenu li:hover, #mainmenu li.active{
		background: #62b92a;
	}
	

	#mainmenu li a#mitem1:hover,	#mainmenu li a#mitem2:hover,	#mainmenu li a#mitem3:hover,	#mainmenu li a#mitem4:hover,
#mainmenu li a#mitem1.active,	#mainmenu li a#mitem2.active,	#mainmenu li a#mitem3.active,	#mainmenu li a#mitem4.active	{
		background: none;
		background:url("/images/b_menu1.png") no-repeat;
		background-position: 5% center;
	}
	
	#mainmenu li a#mitem2:hover,	#mainmenu li a#mitem2.active	{
		background: none;
		background:url("/images/b_menu2.png") no-repeat;
		background-position: 5% center;
	}
	
		#mainmenu li a#mitem3:hover,#mainmenu li a#mitem3.active	{
		background: none;
		background:url("/images/b_menu3.png") no-repeat;
		background-position: 5% center;
	}
	
#mainmenu li a#mitem4:hover,#mainmenu li a#mitem4.active	{
		background: none;
		background:url("/images/b_menu4.png") no-repeat;
		background-position: 5% center;
	}
	


	
	#trip-box{
		position:relative;
		top:0px;
		right:0px;
		width:95%;
		min-height:27px;
		height: auto!important;
		padding:0;
		background: none;
		background-color: #1c1b1b;
		padding-left: 5%;
		padding-top: 15px;
		padding-bottom: 10px;
	
	}
	
	#trip-box-info1, #trip-box-info2 {
position: absolute;
display: none;
top: 414px!important;
right: 0px!important;
width: 100%;
padding: 0 0 0 22px;
background: #282727;
color: #fff;
z-index: 100;
}
	
	#top-label{
		position: relative;
		top:0px;
		left: 0px;
		width:100%;
		height:117px;
		background:url("/images/label-it.png") no-repeat;
		background-position: top right;
		display: none;
	}
	
	.clear {
		clear: both;
	}
	
	#location-map {
		top: 365px;
		height: 400px;
	}
	
	#big-image {
		display: none;
	}
	
	#right {
		float: none;
		margin: 0;
		width: 100%;
		position: relative;
		height: auto!important;
		text-align: center;
		padding: 30px 0;
	}
	
	#left-ad {
		display: none;
	}
	
	#wrapper-left{
		margin:530px 0 0 0;
		width:100%;
	}
	
	#left{
		width:100%;
		min-height:50px;
		position:relative;
		background: none;
		background: #8ac539; /* Old browsers */
background: -moz-linear-gradient(left,  #8ac539 1%, #3f951a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#8ac539), color-stop(100%,#3f951a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #8ac539 1%,#3f951a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #8ac539 1%,#3f951a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #8ac539 1%,#3f951a 100%); /* IE10+ */
background: linear-gradient(to right,  #8ac539 1%,#3f951a 100%); /* W3C */
text-align:center;
z-index: 9999!important;
	}
	#map-small{
		width:100%;
		text-align:center;
	}
	
	#submenu{
		width:90%;
		text-align:center;
	}
	

	
	#destination-overview, #cities-overview, #countries-overview, #tours-overview{
		position:relative;
		top:0px;
		left:0px;
		width:100%;
		padding:0px;
		padding-bottom: 20px;
		background: none;
		background:#1c1b1b;
		
	}
	
	#trip-box-info1, #trip-box-info2{
		top:152px;
		right:0px;
	}
	
	#breadcrumbs{
		width:90%;
		position: relative;
		min-height: 40px;
		height: auto!important;
		background: none;
		background-color: #FFFFFF;
		margin: 0px!important;
		padding: 0px!important;
		top: 0px;
		left: 0px;
		right: 0px;
		padding-left: 5%!important;
		padding-right: 5%!important;
		padding-top: 20px!important;
		display: none;
	}
	

	
	#content-top{
		position:relative!important;
		top:0;
		left:0;
		width:90%!important;
		min-height:50px!important;
		height:auto!important;
		background: none!important;
		background-color: #1c1b1b!important;
		overflow:auto!important;
		padding:0px!important;
		padding-left: 5%!important;
		padding-right: 5%!important;
		padding-top: 20px!important;
		padding-bottom: 0px!important;
	}
	
		.content-top-links {
			width: 100%!important;
			position: relative!important;
			bottom: 0px!important;
			left: 0px!important;
		}
	
	#wrapper2 #content-map, #wrapper2 #content-map #location-map{
		position:relative!important;
		top:0px;
		right:0;
		display:block;
		width:100%!important;
		height:312px!important;
		color:#fff;
		z-index:20;
		background:none;
		clear: both;
	}
	
	#content {
		width: 90%;
		top: 0px!important;
		margin: 0px!important;
		padding: 0px!important;
		background-color: #1c1b1b;
		background-image: none;
		position: relative;
		padding-left: 5%!important;
		padding-right: 5%!important;
		padding-top: 20px!important;
		padding-bottom: 20px!important;
	}
	
	#content .tour-item{
		background-color:#282727;
		display:block;
		width:90%;
		padding:0px;
		margin:0px;
		position:relative;
		padding-left: 5%!important;
		padding-right: 5%!important;
		padding-top: 20px!important;
		padding-bottom: 20px!important;
		margin-bottom: 20px;
	} 
	
	#content .tour-item h3{
	
		width:100%!important;
		float: left!important;
	
	} 
	
	#content .tour-item img{
		display:none!important;
}

#content .tour-item a.tour-img{
		display:none!important;
}
	
	#content .poi-item{
		background-color: #282727;
		display:block;
		width:90%;
		padding:0px;
		margin:0px;
		position:relative;
		padding-left: 5%!important;
		padding-right: 5%!important;
		padding-top: 20px!important;
		padding-bottom: 20px!important;
		margin-bottom: 20px;
}

#content .poi-item img{
		display:none;
}

#poi-scroll{
		display:none;
}
	
	#content #content-bottom {
		
		width: 90%;
		position: relative;
		margin: 0px!important;
		padding: 0px!important;
		top: 0px;
		left:0px;
		right:0px;
		padding-left: 5%!important;
		padding-right: 5%!important;
		padding-top: 30px!important;
		padding-bottom: 20px!important;
	}
	
	#content #content-bottom .content-img  {
		
		width: 100%!important;
		height: auto!important;
		margin-bottom: 20px;
		}
		
		#content #content-bottom .content-img img  {
		
		width: 100%!important;
		height: auto!important;
		}
	
	#footer-green {
		display: none;
	}
	
	#tourbox{
		top:0px!important;
		position: relative;
		left: 0px!important;
		width: 100%!important;
		padding: 0px!important;
		margin: 0px!important;
		background-image: none!important;
	}
	
	#tourbox2{
		top:0px!important;
		position: relative;
		left: 0px!important;
		width: 100%!important;
		padding: 0px!important;
		margin: 0px!important;
		background-image: none!important;
	}
	

#content .row{

		width: 100%!important;

		margin-top: 10px;
	}
	
	#content .row label{

		width: 100%!important;

		display: block;
		margin-bottom: 10px;
	}
	
	#content .row input, #content .row  textarea{

		width: 96%!important;
	
		background:#FFFFFF;
		border: 0px;
		padding: 2%;
	}
	
	#content .buttons input{

		width: 100%!important;
	
		background:#FFFFFF;
		border: 0px;
		padding: 0%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	#left-shade-top  {
		display: none;
	}
	
	#content-bottom .print-button {
		display: block;
		width: 135px;
		margin-top: 15px;
	}
}